/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "©2011 TriPrism, Inc.";
CFBundleShortVersionString = "2.7.1 forPT5site";
CFBundleGetInfoString = "Teps-HttpUploaderPT5 v2.7.1 forPT5site";
